## geronimo-jta-1.2-spec 1.0~alpha-1

=== debian/changelog ===
geronimo-jta-1.2-spec (1.0~alpha-1-3) unstable; urgency=medium

  * Team upload.
  * Remove debian/README.source since redundant
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Secure URI in watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Install NOTICE file

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 20:42:07 +0100

geronimo-jta-1.2-spec (1.0~alpha-1-2) unstable; urgency=medium

  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Nov 2017 14:02:54 +0100

geronimo-jta-1.2-spec (1.0~alpha-1-1) unstable; urgency=medium

  * Initial release (Closes: #802629)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Oct 2015 23:13:05 +0200
