=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta|rc)(-)?/~$1$2/" \
  https://svn.apache.org/repos/asf/geronimo/specs/tags/ \
  geronimo-jta_1.2_spec-(\d.*)/ debian debian/orig-tar.sh
